#global {width: 930px; margin:auto; background-color: #222222; border:0px; margin-top: 0px;}

#cl_0_0 {margin: 0; padding: 0; width: 100%;}
#ln_1, #ln_2 {}
#cl_1_0 {float: left; width: 600px; padding: 0 15px; padding-top: 10px; }
#cl_1_1 {float: left; width: 300px; padding: 0 px;  }
#cl_1_0 ul, #cl_1_0 ol {padding-left: 25px; margin-left: 0;}
#cl_2_0 {height: 35px; /line-height: 15px; text-align:center; }

.GcheTexte{float:left; margin:3px;}
.DrteTexte{float:right; margin:3px;}
.CtreTexte{margin:3px auto; display:block;}
.hitcitation {font-style:italic;text-align:justify;padding:5px 20px;background-color:#eee;}
.hitencart {border:1px solid black;text-align:justify;font-weight:bold;margin:5px 0px;padding:5px 5px;}
.hitimportant {font-weight:bold;color:red;font-weight:bold;font-size:120%;}
.hitperso1 {font-style:italic;}
.hitperso2 {font-weight:bold;}

#header {min-height: 100px; margin-bottom: 15px;}
/*----------------------------------------------------------------------------*/
/* Variation                                                                  */
/*----------------------------------------------------------------------------*/
body {margin:0px; padding:0px; background-color: #666666; font-family: 'Arial','Georgia', Verdana, Helvetica, sans-serif; font-size: 12px; color:#8A8A8A; line-height: 18px;}
h1 {color: #CCCCCC; font-size: 20px;}
h2 {color: #CCCCCC; font-size: 15px;}
h3 {color: #CCCCCC; font-size: 12px;}
a {text-decoration: none; color:#F71476; font-size:100%;}
a:hover {text-decoration: underline; color:#F71476;}
legend {color:#CCCCCC; padding-left:5px; padding-right:5px;}
img {border:0px none;}
input {border:solid 1px #dedede; font-size:100%; background-color:#FFF; color:#000000; height: 18px;}

/* ------------------entete ---------------------*/

#top {padding:0px; color:#757575; background-color:transparent; text-align: center; font-style: italic; line-height: 23px; /line-height: 25px;}
#top h1 {padding:0px; margin:0px; color:#FFF;}
.topLien {text-decoration:none; color:#FFF;}
.topLien:hover {text-decoration:underline; color:#FFF;}
#top a {color: #fff; font-size: 40px; text-decoration: none; font-weight: normal; font-style: normal;}
#top img {min-width: 950px; margin: auto; padding: 0px;}

/*-------------------module--------------------------*/

.box {margin:0px; padding:0px; margin-bottom: 20px;background-color:#333333}
.box a {color: #B3B2B2; text-decoration: none;}
.box a:hover {text-decoration: none; color: #FFF;}
.box h2 {color: #FFFFFF; font-size: 18px; font-weight: normal;text-transform:capitalize; padding: 5px 5px 5px 5px; margin: 0px; height: 15px; background:#222222; }
.box-titre { padding:0px;}
.box-footer {display:none;}
.box-content {overflow:auto; padding:2px 5px; color:#8A8A8A;}
.box-content p {margin:5px 0px 5px 0px; padding:0px; color:#8A8A8A;}
.box-content ul {margin:5px 0px 5px 0px; padding:0px; color:#8A8A8A;}
.box-content li {list-style: none; color:#8A8A8A; margin:5px 0; padding:0px;}
.listAll{display:block; text-align:right;}
.text li, .lien li,   .articlerecent li, .micropayment li, .micropayment li, .commentrecent li, .categorie li {background: url(http://fdata.over-blog.net/99/00/00/02/designs/361/default/pics/img06.gif) no-repeat left; min-height: 20px; padding: 13px 0 0 20px; line-height: 13px; border-bottom: 1px solid #1d1d1d; padding-bottom: 5px;}
.commentrecent li {min-height: 35px;}
.imgAndText li {border: 1px solid #1E8FB3; width: 120px; float: left;}
.recherche .box-content, .newsletter .box-content {text-align: center;}
.pub h2 {display: none;}
.article_navigation {font-size:10px}


/*------------------- Articles ----------------------------------*/

.article, .page {margin:0px;  padding: 0; color:#8A8A8A; text-align: left; font-size: 12px; border-bottom: 1px dashed #8A8A8A; padding-bottom: 20px; }
.article p, .page p {padding:0px ; margin:0px;}
.contenuArticle, .pageContent {margin: 0px; padding: 5px 0px 5px 0px; background-color:#ddd}
.plusExtrait {margin: 10px auto;}
.afterArticle, .afterPage {color: #66665E; padding: 5px 0px 5px 0px; width:100%; text-align: left; font-size: 11px; margin: 0px;  display: block; background-color:#ddd}
.afterPage {background: url(http://fdata.over-blog.net/99/00/00/02/designs/361/default/none) ;}
.plusExtrait a, .afterArticle a {padding: 3px 5px; font-size: 11px; font-weight: bold; text-decoration: underline; font-style: normal;}
.plusExtrait a:hover, .afterArticle a:hover {text-decoration: none;}
.afterArticle .separator, .plusExtrait .separator {color: #66665E;}
.plusExtrait span, .afterArticle span {clear: both; line-height: 0px;}

.spanRecommend .facebook {}
.before_articles {display: none;}
.beforeArticle, .beforePage {padding:0px; margin:0px; width:100%; color:#66665E; font-size: 10px; line-height: 13px;}
.beforePage {padding-bottom: 25px;}
.beforeArticle .date span, .beforeArticle .separator {display: none;}
.beforeArticle .date span.text {display: inline;}
.beforeArticle a {text-decoration: underline; color: #F71476;}
.article {margin-top: 20px;}
.linkTopic {text-transform:lowercase;}
.linkTopic:hover {text-transform:lowercase;}
.titreArticle, .divPageTitle h2 {font-size: 20px; font-weight: normal; display: block; text-transform: capitalize; margin:0px; padding:5px 0px 0px 60px; background-color:#ddd}
.titreArticle:hover, .divPageTitle h2:hover  {text-decoration:none; color:#CCC;}
.article h2, .divPageTitle h2 {padding-top: 0px; margin: 0; }
.divPageTitle h2 {display: block;}
.topicTitle {text-decoration:none; color:#66665E; text-transform: capitalize; font-size: 12px; font-weight: normal; line-height: 15px; margin-left: 10px; margin-bottom: 30px;}


.afterReactions {text-align:left; display:block; height: 100px;}
.afterReactions .linkAddComment {font-size:100%;}
.afterReactions a {padding: 3px 5px; font-size: 12px; font-weight: bold; text-decoration: none; color: #F71476;}

/*--------------------Liste des articles-------------------------*/

.listArticles {margin-top:0px; margin-bottom:20px; border:0px none; color:#66665E; font-size: 12px;}
.resumeArticle {color:#8A8A8A; text-align: justify; font-size: 12px; padding: 0 10px; padding-bottom: 15px; margin-top: 10px;}
.listArticles a {color: #FFFFFF; font-size: 20px; font-weight: normal; line-height: 22px;}
.listArticles .categorieArticle a, .resumeArticle a {font-size: 11px; color: #F71476;}
.listArticles a:hover {text-decoration: underline; color: #F71476;}

/*--------------------Mode resume-------------------------*/
.titreExtrait {color: #FFFFFF; font-size: 20px; font-weight: normal; margin: 0; display: block;}
.titreExtrait:hover {text-decoration:none; color:#CCC;}
.hrExtrait {border: 0px; display: none;}
.extraitArticle {margin-bottom: 50px; padding: 0 20px; border-bottom: 1px dashed #8A8A8A;}
.extrait {margin-top: 10px;  color:#8A8A8A; text-align: justify; font-size: 12px;}
.extrait img {border: 1px solid #8A8A8A; padding: 4px; margin-right: 10px;}
.infoExtrait {padding-top: 10px; min-height: 42px; line-height: 22px;}
.dateExtrait {padding:0px; margin:0px; width:100%; color:#66665E; display: block; font-size: 10px; line-height: 14px;}
.dateExtrait .separator {display: none;}
.dateExtrait .date span {display: none;}
.dateExtrait .date span.text {display: inline;}
.dateExtrait a {text-decoration:  underline; color: #66665E;}
.extrait a {text-decoration: none;}
.extrait a:hover {text-decoration: underline;}




/*--------------------Commentaires---------------------------- */
.h2commentMessage {color: #FFF; font-size: 20px; font-weight: normal; line-height: 200%;}
.comment {}
.comment hr {}
.commentMessage {padding: 0; margin: 0; color:#8A8A8A; text-align: justify; padding-left: 10px;}
.commentOption {color: #66665E; padding: 2px; margin-bottom: 25px; font-size: 11px; margin-left: 5px; border-bottom: 1px solid #66665E; padding-bottom: 3px;}
.responseMessage {text-align:right; background-color: #CCC; color: #000; padding: 5px 10px 5px 0;}
.responseOption {text-align: right; color: #66665E;}
.afterReactions .linkAddComment {font-size:130%;}
.commentMessage  {min-height: 20px;}


/*-----------------Newsletter-----------------------------------*/
#divNewsletter {background: url(http://fdata.over-blog.net/99/00/00/02/designs/361/default/pics/img01.jpg) repeat-x; background-color: #141414; border:10px dashed #FFF; color: #FFF; font-size: 12px;}
#divNewsletter h2 {text-align:center; font-size:12px; color #FFF;}
#divNewsletter input {border:solid 1px #dedede; font-size:100%; background-color:#FFF; color:#000000; height: 18px;}
#divNewsletter .button {background-color: #FFF; color: #000; border: 0px;}
#divNewsletter .newsletter {}
#divNewsletter {}

/* ---------------------Calendrier--------------------------------- */
.calendarTop1 {font-size: 11px; font-style: normal; color:#8A8A8A; font-weight: bold;}
.calendarToday1 {font-size: 11px; font-weight: bold; color:#8A8A8A;}
.calendarToday1 a {font-size: 11px; font-weight: bold; color:#8A8A8A;}
.calendarDays1 {width:50px; height:15px;font-size: 11px; font-style: normal; color:#8A8A8A; text-align:center;}
.calendarHeader1 {font-size: 11px; color:#8A8A8A; background-color: #444;}
.calendarTable1 {border:1px solid #444; width: 180px; float: center; line-height: 13px; margin: auto;}

/*-----------------------Pagination-------------------------*/
.pagination {color:#66665E; margin:10px auto}


/*----------------erreurs etc------------------------------*/
.error {color : #464646;}

/*----Newsletters-----*/
.newsletter li {list-style-type: none;}


/*----- accueil / menu -------*/
#menuob {height: 31px; margin: 0px; width: 600px; margin-bottom: 35px; background: url(http://fdata.over-blog.net/99/00/00/02/designs/361/default/pics/menu-bkg.jpg) repeat-x;
margin-bottom: 0;
border: 0px;
}

#menuob a {
font-size: 14px;
font-weight: normal;
color: #000;
text-decoration: none;
padding: 7px 29px;
border-right: 1px solid #000;
}

#menuob a:hover {
color: #444;
text-decoration: none;
}/*----------------------------------------------------------------------------*/
/* Personnalisation                                                           */
/*----------------------------------------------------------------------------*/
body {
	background-color: #333333 ! important;
}
#top h1,
#top h1 a {
	color: #ffffff;
	font-family: "new york";
	font-size: 40px;
}
.contenuArticle, .pageContent, .extraitArticle { color: #888 ! important;
 font-family: "new york";
 font-size: 14px;
}
.divTitreArticle h2, .divPageTitle h2,
.divTitreArticle h2 a, .divPageTitle h2 a,
.titreExtrait {
	color: #e53bbd ! important;
	font-family: "new york" ! important;
	font-size: 20px ! important;
}
.box-titre h2 {
	color: #c42b77 ! important;
	font-family: "new york" ! important;
	font-size: 18px ! important;
}
.commentMessage {
	color: #8A8A8A ! important;
	font-family: "Arial" ! important;
	font-size: 12px ! important;
}
.responseMessage {
	color: #000000 ! important;
	font-family: "Arial" ! important;
	font-size: 12px ! important;
}
